LAPACK Archives

[Lapack] LAPack installation

Hello,

I am using Novell Linux Desktop (NLD) 9 for Intel EM64T processor. 
The architecture is x86_64. The online support for NLD 9 has an rpm for my 
architecture. I could install it successfully. 

But I want to instal it as a shared library for the reason that the lapack 
library will be used by IT++ libraries. When IT++ is compiled with -llapack, 
error says unable to read symbols from liblapack.a, cannot use while creating 
a shared object.

I have a feeling that it has to be installed as shared so as to be compiled 
with IT++. 

I am not sure where the problem is. Please help me

Thanks,
Naveen Deshpande

-- 
This message has been scanned for viruses and
dangerous content by MailScanner, and is
believed to be clean.


<Prev in Thread] Current Thread [Next in Thread>


For additional information you may use the LAPACK/ScaLAPACK Forum.
Or one of the mailing lists, or